Page MenuHomePhabricator

[Proposal] Evaluate use of Alpine Images for official Mediawiki images
Closed, ResolvedPublic

Description

In some use cases, packaging it to Alpine will result on a more smaller image, which would allow people with relatively high storage constraints to use Mediawiki along with it's dependencies.

I'll try to spin a proposal soon on the GitHub repository.

Event Timeline

sr229 created this task.Jun 19 2018, 1:23 PM
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptJun 19 2018, 1:23 PM
Vvjjkkii renamed this task from [Proposal] Evaluate use of Alpine Images for official Mediawiki images to 3naaaaaaaa.Jul 1 2018, 1:02 AM
Vvjjkkii removed sr229 as the assignee of this task.
Vvjjkkii triaged this task as High priority.
Vvjjkkii updated the task description. (Show Details)
Vvjjkkii removed a subscriber: Aklapper.
CommunityTechBot renamed this task from 3naaaaaaaa to [Proposal] Evaluate use of Alpine Images for official Mediawiki images.Jul 2 2018, 1:28 PM
CommunityTechBot assigned this task to sr229.
CommunityTechBot raised the priority of this task from High to Needs Triage.
CommunityTechBot updated the task description. (Show Details)
CommunityTechBot added a subscriber: Aklapper.
Aklapper removed sr229 as the assignee of this task.Mar 25 2020, 9:25 AM
Aklapper triaged this task as Low priority.

@sr229: I am resetting the assignee of this task because there has not been progress lately (please correct me if I am wrong - I could not find anything in the Github repo). Resetting the assignee avoids the impression that somebody is already working on this task. It also allows others to potentially work towards fixing this task.
Please claim this task again when you plan to work on it (via Add Action...Assign / Claim in the dropdown menu) - it would be welcome. Thanks for your understanding!

dbarratt closed this task as Resolved.Aug 11 2020, 4:16 PM
dbarratt claimed this task.
dbarratt moved this task from Backlog to Done on the Docker-Hub-MediaWiki board.